{% extends 'hi960-hikey.jinja2' %}
{% set fastboot_options = ['-S', '256M'] %}
{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command reboot --port 24'] %}

{# OTG is in USB port 7 #}

{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher02-hub02 -u 7 -m off' %}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher02-hub02 -u 7 -m sync' %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set soft_reset_command = 'fastboot -u -s 2DFC9E6C03319C0F reboot' %}

{% set power_off_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command off --port 24'] %}
{% set fastboot_serial_number = '2DFC9E6C03319C0F' %}
{% set device_info = [{'board_id': '2DFC9E6C03319C0F'}] %}
{% set adb_serial_number = '2DFC9E6C03319C0F' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command on --port 24' %}
{% set connection_command = 'telnet dispatcher02 7015' %}
{% set flash_cmds_order = ['ptable', 'fastboot', 'nvme', 'boot', 'cache', 'system', 'userdata'] %}
{% set device_mac = '80:3f:5d:09:03:2a' %}

{% set sync_to_lava = {'device_type': 'hi960-hikey', 'worker': 'dispatcher02.lavalab', 'tags': ['lcg', 'old-firmware'], 'aliases': []} %}
